<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>INDEX</title>
	<link rel="stylesheet" href="css/style.css"/>
</head>
<body>
<h1> Premier league server </h1>
<ul>
  <li><a href="/api/speeldagen">Speeldagen</a></li>
</ul>
</body>
</html>
